<!DOCTYPE html>
<html lang="ru">
	<head>
		<meta charset="UTF-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, user-scalable=no, maximum-scale=1.0">
		<meta name="HandheldFriendly" content="True">
		<title></title>
		<link rel="stylesheet" href="css/style.min.css">
	</head>

<body>
	<div class="page">
		<header class="header">
		    <div class="header__head">
		        <div class="header__inner inner">
		            <div class="header__wrapper">
		                <div class="header__start">
		                    <div class="header__logo">
		                        <img src="img/logo.svg" alt="">
		                    </div>
		                    <a href="tel:+74959994856" class="header__phone">
		                        <img src="img/icon/phone.svg" alt="">
		                        <span class="header__phone-tel">8 495 999 48 56</span>
		                    </a>
		                </div>
		                <div class="header__end">
		                    <nav class="header__menu-top">
		                        <div class="header__menu-top-box">
		                            <a href="#" class="header__menu-top-link">
		                                <span>О нас</span>
		                                <svg class="header__menu-top-link-icon" width="16" height="9">
		                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-dotted"></use>
		                                </svg>
		                            </a>
		                            <div class="header__menu-top-hidd">
		                                <a href="#"class="header__menu-top-link-second">
		                                    <svg class="header__menu-top-link-second-icon" width="10" height="11">
		                                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-enterLink"></use>
		                                    </svg>
		                                    <span>Доставка и оплата</span>
		                                </a>
		                                <a href="#"class="header__menu-top-link-second">
		                                    <svg class="header__menu-top-link-second-icon" width="10" height="11">
		                                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-enterLink"></use>
		                                    </svg>
		                                    <span>О компании</span>
		                                </a>
		                                <a href="#"class="header__menu-top-link-second">
		                                    <svg class="header__menu-top-link-second-icon" width="10" height="11">
		                                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-enterLink"></use>
		                                    </svg>
		                                    <span>Отзывы</span>
		                                </a>
		                            </div>
		                        </div>
		                        <div class="header__menu-top-box">
		                            <a href="#" class="header__menu-top-link">Статьи</a>
		                        </div>
		                        <div class="header__menu-top-box">
		                            <a href="#" class="header__menu-top-link">
		                                <span>клиентам</span>
		                                <svg class="header__menu-top-link-icon" width="16" height="9">
		                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-dotted"></use>
		                                </svg>
		                            </a>
		                            <div class="header__menu-top-hidd">
		                                <a href="#"class="header__menu-top-link-second">
		                                    <svg class="header__menu-top-link-second-icon" width="10" height="11">
		                                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-enterLink"></use>
		                                    </svg>
		                                    <span>Тех. поддержка</span>
		                                </a>
		                                <a href="#"class="header__menu-top-link-second">
		                                    <svg class="header__menu-top-link-second-icon" width="10" height="11">
		                                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-enterLink"></use>
		                                    </svg>
		                                    <span>FAQ</span>
		                                </a>
		                                <a href="#"class="header__menu-top-link-second">
		                                    <svg class="header__menu-top-link-second-icon" width="10" height="11">
		                                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-enterLink"></use>
		                                    </svg>
		                                    <span>Кредит</span>
		                                </a>
		                                <a href="#"class="header__menu-top-link-second">
		                                    <svg class="header__menu-top-link-second-icon" width="10" height="11">
		                                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-enterLink"></use>
		                                    </svg>
		                                    <span>Гарантия</span>
		                                </a>
		                            </div>
		                        </div>
		                        <div class="header__menu-top-box">
		                            <a href="#" class="header__menu-top-link">Контакты</a>
		                        </div>
		                    </nav>
		                </div>
		            </div>
		        </div>
		    </div>
		    <div class="header__foot">
		        <div class="header__inner inner">
		            <div class="header__wrapper">
		                <div class="header__start">
		                    <div class="header__menu">
		                        <nav class="header__menu-box">
		                            <a href="#" class="header__menu-link">
		                                <div class="header__menu-link-icon-box">
		                                    <svg class="header__menu-link-icon" width="20" height="20">
		                                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-mobile_konfig"></use>
		                                    </svg>
		                                </div>
		                                <span class="header__menu-link-span">Конфигуратор</span>    
		                            </a>
		                            <a href="#" class="header__menu-link">
		                                <div class="header__menu-link-icon-box">
		                                    <svg class="header__menu-link-icon" width="22" height="22">
		                                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-game"></use>
		                                    </svg>
		                                </div>
		                                <span class="header__menu-link-span">Игровые ПК</span>    
		                            </a>
		                            <a href="#" class="header__menu-link no-pad">Графические станции</a>
		                            <a href="#" class="header__menu-link no-pad">Периферия</a>
		                            <a href="#" class="header__menu-link no-pad">Компьютеры под игру</a>
		                        </nav>
		                    </div>
		                </div>
		                <div class="header__end">
		                    <div class="header__controll">
		                        <div class="header__controll-box">
		                            <a href="#" class="header__controll-link js-search-btn">
		                                <svg class="header__controll-link-icon" width="18" height="18">
		                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-search"></use>
		                                </svg>
		                                <span class="header__controll-text">Поиск</span>
		                            </a> 
		                            <div class="search">
		                                <form class="search__form">
		                                    <p class="search__form-title">Поиск товаров</p>
		                                    <input type="text" class="search__input" placeholder="Введите слово или фразу...">
		                                    <input type="submit" class="search__btn btn btn--type-3" value="найти" disabled>
		                                    <a href="#" class="search__close js-search__close">
		                                        <svg class="search__close-icon" width="14" height="14">
		                                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-close1"></use>
		                                        </svg>
		                                    </a>
		                                </form>
		                            </div>
		                        </div>
		                        <a href="#" class="header__controll-link js-btn-search">
		                            <div class="header__controll-link-box">
		                                <div class="header__controll-link-icon-box">
		                                    <svg class="header__controll-link-icon" width="20" height="20">
		                                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-basket"></use>
		                                    </svg>
		                                </div>
		                                <span class="header__controll-sum">5</span>
		                            </div>
		                            <span class="header__controll-text">Корзина</span>
		                        </a>
		                        <a href="#" class="header__controll-link header__controll-link--menu js-btn-menu">
		                            <div class="header__controll-link-icon-box">
		                                <svg class="header__controll-link-icon" width="20" height="12">
		                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-menu"></use>
		                                </svg>
		                            </div>
		                            <span class="header__controll-text">Меню</span>
		                        </a>
		                    </div>
		                </div>
		            </div>
		        </div>
		    </div>
		</header>
		
		<main class="page__main">
			<div class="detalic">
				<div class="breadcrumps">
					<div class="breadcrumps__inner inner">
						<div class="breadcrumps__wrapper">
							<a href="/" class="breadcrumps__link">
								<svg class="breadcrumps__link-icon" width="14" height="12">
									<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-home"></use>
								</svg>
							</a>
							<a href="#" class="breadcrumps__link">Игровые ПК</a>
							<span class="breadcrumps__name">Edelweiss Gladiator</span>
						</div>
					</div>
				</div>
				<div class="title-page__bg">
					<picture>
						<source srcset="img/img-title-8.webp" type="image/webp">
						<source srcset="img/img-title-8.png" type="image/png">
						<img src="img/img-title-8.png" alt="" class="title-page__bg-img title-page__bg-img--detalic">
					</picture>
				</div>
				<div class="detalic__inner inner">
					<div class="detalic__title">
						<div class="detalic__start">
							<h3 class="detalic__manufacturer">Edelweiss Gladiator</h3>
							<h1 class="detalic__h1">Компьютер под игру Cyberpunk 2077</h1>
							<p class="detalic__text">Испытайте максимум впечатлений от игры с нашей игровой сборкой Edelweiss Gladiator</p>
							<div class="detalic__control">
								<a href="#" class="btn btn--type-2 detalic__control-btn-1">купить</a>
								<div class="detalic__control-price-box">
									<p class="detalic__control-price">
										180 000 
										<img src="img/icon/rub.svg" alt="" class="detalic__control-price-r">
									</p>
									<div class="detalic__control-price-credit">от 17 168 руб. в месяц 
										<div class="catalog__credit">
											<a href="" class="detalic__control-price-i">
												<svg class="icon-info" width="13" height="13">
													<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-info"></use>
												</svg>	
											</a>
											<div class="catalog__credit-hidd">
												<p class="catalog__credit-hidd-title">Оплата в кредит</p>
												<dl class="catalog__credit-hidd-dl">
													<dt class="catalog__credit-hidd-dt">Быстро и просто</dt>
													<dd class="catalog__credit-hidd-dd">Заполните анкету на сайте магазина и получите решение по вашей заявке за 2 минуты.</dd>
												</dl>
												<dl class="catalog__credit-hidd-dl">
													<dt class="catalog__credit-hidd-dt">Выбор лучших условий</dt>
													<dd class="catalog__credit-hidd-dd">Заявка уходит на рассмотрение в большое число финансовых организаций: Альфа-Банк, Pay P.S, Банк Восточный, Тинькофф Банк, Кредит Европа Банк, Second Bank и др.</dd>
												</dl>
											</div>
										</div>	
									</div>
									<div class="detalic__control-price-credit detalic__control-price-credit--mob">17 168 руб/мес 
										<div class="catalog__credit">
											<a href="" class="detalic__control-price-i">
												<svg class="icon-info" width="13" height="13">
													<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-info"></use>
												</svg>	
											</a>
											<div class="catalog__credit-hidd">
												<p class="catalog__credit-hidd-title">Оплата в кредит</p>
												<dl class="catalog__credit-hidd-dl">
													<dt class="catalog__credit-hidd-dt">Быстро и просто</dt>
													<dd class="catalog__credit-hidd-dd">Заполните анкету на сайте магазина и получите решение по вашей заявке за 2 минуты.</dd>
												</dl>
												<dl class="catalog__credit-hidd-dl">
													<dt class="catalog__credit-hidd-dt">Выбор лучших условий</dt>
													<dd class="catalog__credit-hidd-dd">Заявка уходит на рассмотрение в большое число финансовых организаций: Альфа-Банк, Pay P.S, Банк Восточный, Тинькофф Банк, Кредит Европа Банк, Second Bank и др.</dd>
												</dl>
											</div>
										</div>									
									</div>
								</div>
								<a href="#" class="btn detalic__control-btn-3 js-control-btn">
									<svg class="detalic__control-btn-icon" width="3" height="11">
										<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-btn"></use>
									</svg>
								</a>
								<div class="detalic__control-btn-box">
									<a href="#" class="btn  detalic__control-btn-2">изменить конфигурацию</a>
									<a href="#" class="btn  detalic__control-btn-2">страница товара</a>
									<a href="#help" data-modal="text" class="btn  detalic__control-btn-2">помощь специалиста</a>
								</div>
							</div>
						</div>
						<div class="detalic__slider">
							<div class="detalic__slider-container swiper-container">
								<div class="swiper-wrapper detalic__slider-wrapper">
									<div class="swiper-slide detalic__slider-slide">
										<picture>
											<source srcset="img/detalic-pk-3.webp" type="image/webp">
											<source srcset="img/detalic-pk-3.jpg" type="image/png">
											<img src="img/detalic-pk-3.jpg" alt="" class="detalic__slider-img">
										</picture>
									</div>
									<div class="swiper-slide detalic__slider-slide">
										<picture>
											<source srcset="img/detalic-pk-3.webp" type="image/webp">
											<source srcset="img/detalic-pk-3.jpg" type="image/png">
											<img src="img/detalic-pk-3.jpg" alt="" class="detalic__slider-img">
										</picture>
									</div>
								</div>
							</div>
							<div class="detalic__slider-controll swiper-pagination"></div>
						</div>
					</div>
				</div>
			</div>
			<div class="detalic__equipment">
				<div class="detalic__inner inner">
					<div class="detalic__equipment-wrapper">
						<div class="detalic__equipment-tabs tabs" >
							<ul class="tabs__list">
								<li class="tabs__li _current"><a href="#" class="tabs__link">Рекомендованная комплектация</a></li>
								<li class="tabs__li"><a href="#" class="tabs__link">Минимальная комплектация</a></li>
							</ul>
							<div class="tabs__box" style="display: block;">
								<ul class="detalic__equipment-list">
									<li class="detalic__equipment-item">
										<p class="detalic__equipment-category">Процессор</p>
										<div class="detalic__equipment-icon"><img src="img/icon/cpu.svg" alt=""></div>
										<span class="detalic__equipment-name">Intel Core I3-9100f 3600 Мгц</span>
									</li>
									<li class="detalic__equipment-item">
										<p class="detalic__equipment-category">Оперативная Память</p>
										<div class="detalic__equipment-icon"><img src="img/icon/ram.svg" alt=""></div>
										<span class="detalic__equipment-name">8гб Crucial 2666mhz</span>
									</li>
									<li class="detalic__equipment-item">
										<p class="detalic__equipment-category">Видео-карта</p>
										<div class="detalic__equipment-icon"><img src="img/icon/vga.svg" alt=""></div>
										<span class="detalic__equipment-name">Geforce Rtx 2060 Super 8гб</span>
									</li>
									<li class="detalic__equipment-item">
										<p class="detalic__equipment-category">Жёсткий Диск</p>
										<div class="detalic__equipment-icon"><img src="img/icon/hard-disk.svg" alt=""></div>
										<span class="detalic__equipment-name">1000 Гб Seagate
										</a>
									</li>
									<li class="detalic__equipment-item">
										<p class="detalic__equipment-category">Охлаждение</p>
										<div class="detalic__equipment-icon"><img src="img/icon/fan.svg" alt=""></div>
										<span class="detalic__equipment-name">Id-cooling Se-214-rgb
										</span>
									</li>
									<li class="detalic__equipment-item">
										<p class="detalic__equipment-category">Материнская Плата</p>
										<div class="detalic__equipment-icon"><img src="img/icon/motherboard.svg" alt=""></div>
										<span class="detalic__equipment-name">Asus H310
										</span>
									</li>
									<li class="detalic__equipment-item">
										<p class="detalic__equipment-category">Диск Ssd</p>
										<div class="detalic__equipment-icon"><img src="img/icon/ssd.svg" alt=""></div>
										<span class="detalic__equipment-name">Ssd Не Установлен
										</span>
									</li>
									<li class="detalic__equipment-item">
										<p class="detalic__equipment-category">Блок Питания</p>
										<div class="detalic__equipment-icon"><img src="img/icon/power-supply.svg" alt=""></div>
										<span class="detalic__equipment-name">Raidmax 500w
										</span>
									</li>
									<li class="detalic__equipment-item">
										<p class="detalic__equipment-category">Оптический Привод</p>
										<div class="detalic__equipment-icon"><img src="img/icon/cd-rom.svg" alt=""></div>
										<span class="detalic__equipment-name">Без Привода
										</span>
									</li>
									<li class="detalic__equipment-item">
										<p class="detalic__equipment-category">Корпус</p>
										<div class="detalic__equipment-icon"><img src="img/icon/case.svg" alt=""></div>
										<span class="detalic__equipment-name">Zalman Z1 Black
										</span>
									</li>
									<li class="detalic__equipment-item">
										<p class="detalic__equipment-category">Беспроводная Связь</p>
										<div class="detalic__equipment-icon"><img src="img/icon/router.svg" alt=""></div>
										<span class="detalic__equipment-name">Не Установлено
										</span>
									</li>
									<li class="detalic__equipment-item">
										<p class="detalic__equipment-category">Система</p>
										<div class="detalic__equipment-icon"><img src="img/icon/os.svg" alt=""></div>
										<span class="detalic__equipment-name">Ос Не Установлена
										</span>
									</li>
								</ul>
							</div>
							<div class="tabs__box">
								<ul class="detalic__equipment-list">
									<li class="detalic__equipment-item">
										<p class="detalic__equipment-category">Процессор</p>
										<div class="detalic__equipment-icon"><img src="img/icon/cpu.svg" alt=""></div>
										<span class="detalic__equipment-name">Intel Core I7-9100f 3600 Мгц</span>
									</li>
									<li class="detalic__equipment-item">
										<p class="detalic__equipment-category">Оперативная Память</p>
										<div class="detalic__equipment-icon"><img src="img/icon/ram.svg" alt=""></div>
										<span class="detalic__equipment-name">32гб Crucial 2666mhz</span>
									</li>
									<li class="detalic__equipment-item">
										<p class="detalic__equipment-category">Видео-карта</p>
										<div class="detalic__equipment-icon"><img src="img/icon/vga.svg" alt=""></div>
										<span class="detalic__equipment-name">Geforce Rtx 2080 16гб</span>
									</li>
									<li class="detalic__equipment-item">
										<p class="detalic__equipment-category">Жёсткий Диск</p>
										<div class="detalic__equipment-icon"><img src="img/icon/hard-disk.svg" alt=""></div>
										<span class="detalic__equipment-name">1000 Гб Seagate
										</a>
									</li>
									<li class="detalic__equipment-item">
										<p class="detalic__equipment-category">Охлаждение</p>
										<div class="detalic__equipment-icon"><img src="img/icon/fan.svg" alt=""></div>
										<span class="detalic__equipment-name">Id-cooling Se-214-rgb
										</span>
									</li>
									<li class="detalic__equipment-item">
										<p class="detalic__equipment-category">Материнская Плата</p>
										<div class="detalic__equipment-icon"><img src="img/icon/motherboard.svg" alt=""></div>
										<span class="detalic__equipment-name">Asus H310
										</span>
									</li>
									<li class="detalic__equipment-item">
										<p class="detalic__equipment-category">Диск Ssd</p>
										<div class="detalic__equipment-icon"><img src="img/icon/ssd.svg" alt=""></div>
										<span class="detalic__equipment-name">Ssd Не Установлен
										</span>
									</li>
									<li class="detalic__equipment-item">
										<p class="detalic__equipment-category">Блок Питания</p>
										<div class="detalic__equipment-icon"><img src="img/icon/power-supply.svg" alt=""></div>
										<span class="detalic__equipment-name">Raidmax 500w
										</span>
									</li>
									<li class="detalic__equipment-item">
										<p class="detalic__equipment-category">Оптический Привод</p>
										<div class="detalic__equipment-icon"><img src="img/icon/cd-rom.svg" alt=""></div>
										<span class="detalic__equipment-name">Без Привода
										</span>
									</li>
									<li class="detalic__equipment-item">
										<p class="detalic__equipment-category">Корпус</p>
										<div class="detalic__equipment-icon"><img src="img/icon/case.svg" alt=""></div>
										<span class="detalic__equipment-name">Zalman Z1 Black
										</span>
									</li>
									<li class="detalic__equipment-item">
										<p class="detalic__equipment-category">Беспроводная Связь</p>
										<div class="detalic__equipment-icon"><img src="img/icon/router.svg" alt=""></div>
										<span class="detalic__equipment-name">Не Установлено
										</span>
									</li>
									<li class="detalic__equipment-item">
										<p class="detalic__equipment-category">Система</p>
										<div class="detalic__equipment-icon"><img src="img/icon/os.svg" alt=""></div>
										<span class="detalic__equipment-name">Ос Не Установлена
										</span>
									</li>
								</ul>
							</div>
						</div>
						
						<div class="detalic__game-box">
							<div class="detalic__game">
								<p class="detalic__game-title">Об игре</p>
								<ul class="detalic__game-list">
									<li class="detalic__game-li">Крутейшая игра жанра RPG, необходим мощнейший ПК для Киберпанк 2077</li>
									<li class="detalic__game-li">Дизайн, уникальный геймплей, участия знаменитых актеров Голивуда</li>
									<li class="detalic__game-li">Новейшие технологии, трасировка лучей реалтайм, Сyberpunk2077 открывает новую игровую эпоху</li>
								</ul>
								<p class="detalic__game-text">Почти пять лет назад, в 2015 году, польская студия CD Projekt RED явила миру идеал современной фэнтезийной RPG, игру The Witcher 3: Wild Hunt.</p>
							</div>
							<ul class="detalic__features detalic__features--info">
								<li class="detalic__features-li">
									<div class="detalic__features-img-box">
										<img src="img/icon/osobenosti.svg" alt="">
									</div>
									<p class="detalic__features-text">Сроки изготовления 1 рабочий день</p>
								</li>
								<li class="detalic__features-li">
									<div class="detalic__features-img-box">
										<img src="img/icon/delivery.svg" alt="">
									</div>
									<p class="detalic__features-text">Доставка
										по всей России</p>
								</li>
								<li class="detalic__features-li">
									<div class="detalic__features-img-box">
										<img src="img/icon/protection.svg" alt="">
									</div>
									<p class="detalic__features-text">официальная гарантия 
										производителя 1 год</p>
								</li>
								<li class="detalic__features-li">
									<div class="detalic__features-img-box">
										<img src="img/icon/gear.svg" alt="">
									</div>
									<p class="detalic__features-text">Сборка компьютера 
										бесплатная</p>
								</li>
							</ul>
						</div>
					</div>
				</div>
			</div>
			<div class="catalog">
				<div class="catalog__inner inner">
					<div class="title-box">
						<h3 class="title">Похожие сборки</h3>
					</div>
					<div class="catalog__box scroll">
						<ul class="catalog__list catalog__list--scroll">
							<li class="catalog__li">
								<div class="catalog__li-box">
									<div class="catalog__li-content">
										<a href="#" class="catalog__li-img-box">
											<picture>
												<source srcset="img/img-6.webp" type="image/webp">
												<source srcset="img/img-6.png" type="image/png">
												<img data-src="img/img-6.png" alt="" class="catalog__li-img lazyload">
											</picture>
										</a>
										<div class="catalog__li-wrapper">
											<div class="catalog__li-wrapper-start">
												<a href="#" class="catalog__li-name">Edelweiss Quartz</a>
												<div class="catalog__li-price">
												180 000 
												<img src="img/icon/rub.svg" alt="" class="catalog__li-price-r">
												<div class="catalog__credit">
													<a href="#" class="catalog__li-price-i"><svg class="icon-info" width="14" height="14">
													<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-info"></use>
												</svg></a>
													<div class="catalog__credit-hidd">
														<p class="catalog__credit-hidd-title">Оплата в кредит</p>
														<dl class="catalog__credit-hidd-dl">
															<dt class="catalog__credit-hidd-dt">Быстро и просто</dt>
															<dd class="catalog__credit-hidd-dd">Заполните анкету на сайте магазина и получите решение по вашей заявке за 2 минуты.</dd>
														</dl>
														<dl class="catalog__credit-hidd-dl">
															<dt class="catalog__credit-hidd-dt">Выбор лучших условий</dt>
															<dd class="catalog__credit-hidd-dd">Заявка уходит на рассмотрение в большое число финансовых организаций: Альфа-Банк, Pay P.S, Банк Восточный, Тинькофф Банк, Кредит Европа Банк, Second Bank и др.</dd>
														</dl>
													</div>
												</div>
											</div>
											</div>
										</div>
										<hr class="catalog__li-hr">
										<div class="catalog__li-controll">
											<a href="#" class="catalog__li-controll-link catalog__li-controll-link--buy">купить</a>
											<a href="#" class="catalog__li-controll-link catalog__li-controll-link-periphery">
												<span class="catalog__li-controll-link--desc">Подробнее</span>
												<span class="catalog__li-controll-link--mob"><img src="img/icon/info-list.svg" alt="" width="11"></span>
											</a>
											<a href="#" class="catalog__li-controll-link">
												<img src="img/icon/setting.svg" alt="" width="13">
												<span class="catalog__li-controll-link-hidd">конфигурировать</span>
											</a>
										</div>
									</div>
									<div class="catalog__structure">
										<dl class="catalog__structure-dl">
											<dt class="catalog__structure-dt">
												<div class="catalog__structure-img">
													<img src="img/icon/cpu.svg" alt="">
												</div>
											</dt>
											<dd class="catalog__structure-dd">
												<p class="catalog__structure-title">Процессор</p>
												<p class="catalog__structure-name">Intel Core I3-9100f 3600 Мгц</p>
											</dd>
										</dl>
										<dl class="catalog__structure-dl">
											<dt class="catalog__structure-dt">
												<div class="catalog__structure-img">
													<img src="img/icon/ram.svg" alt="">
												</div>
											</dt>
											<dd class="catalog__structure-dd">
												<p class="catalog__structure-title">Оперативная Память</p>
												<p class="catalog__structure-name">8гб Crucial 2666mhz</p>
											</dd>
										</dl>
										<dl class="catalog__structure-dl">
											<dt class="catalog__structure-dt">
												<div class="catalog__structure-img">
													<img src="img/icon/vga.svg" alt="">
												</div>
											</dt>
											<dd class="catalog__structure-dd">
												<p class="catalog__structure-title">Видео-карта</p>
												<p class="catalog__structure-name">Geforce Rtx 2060 Super 8гб</p>
											</dd>
										</dl>
										<dl class="catalog__structure-dl">
											<dt class="catalog__structure-dt">
												<div class="catalog__structure-img">
													<img src="img/icon/hard-disk.svg" alt="">
												</div>
											</dt>
											<dd class="catalog__structure-dd">
												<p class="catalog__structure-title">Жёсткий Диск</p>
												<p class="catalog__structure-name">1000 Гб Seagate</p>
											</dd>
										</dl>
										<dl class="catalog__structure-dl">
											<dt class="catalog__structure-dt">
												<div class="catalog__structure-img">
													<img src="img/icon/fan.svg" alt="">
												</div>
											</dt>
											<dd class="catalog__structure-dd">
												<p class="catalog__structure-title">Охлаждение</p>
												<p class="catalog__structure-name">Id-cooling Se-214-rgb</p>
											</dd>
										</dl>
										<dl class="catalog__structure-dl">
											<dt class="catalog__structure-dt">
												<div class="catalog__structure-img">
													<img src="img/icon/motherboard.svg" alt="">
												</div>
											</dt>
											<dd class="catalog__structure-dd">
												<p class="catalog__structure-title">Материнская Плата</p>
												<p class="catalog__structure-name">Asus H310</p>
											</dd>
										</dl>
									</div>
								</div>							
							</li>
							<li class="catalog__li">
								<div class="catalog__li-box">
									<div class="catalog__li-content">
										<a href="#" class="catalog__li-img-box">
											<picture>
												<source srcset="img/img-6.webp" type="image/webp">
												<source srcset="img/img-6.png" type="image/png">
												<img data-src="img/img-6.png" alt="" class="catalog__li-img lazyload">
											</picture>
										</a>
										<div class="catalog__li-wrapper">
											<div class="catalog__li-wrapper-start">
												<a href="#" class="catalog__li-name">Edelweiss Quartz</a>
												<div class="catalog__li-price">
												180 000 
												<img src="img/icon/rub.svg" alt="" class="catalog__li-price-r">
												<div class="catalog__credit">
													<a href="#" class="catalog__li-price-i"><svg class="icon-info" width="14" height="14">
													<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-info"></use>
												</svg></a>
													<div class="catalog__credit-hidd">
														<p class="catalog__credit-hidd-title">Оплата в кредит</p>
														<dl class="catalog__credit-hidd-dl">
															<dt class="catalog__credit-hidd-dt">Быстро и просто</dt>
															<dd class="catalog__credit-hidd-dd">Заполните анкету на сайте магазина и получите решение по вашей заявке за 2 минуты.</dd>
														</dl>
														<dl class="catalog__credit-hidd-dl">
															<dt class="catalog__credit-hidd-dt">Выбор лучших условий</dt>
															<dd class="catalog__credit-hidd-dd">Заявка уходит на рассмотрение в большое число финансовых организаций: Альфа-Банк, Pay P.S, Банк Восточный, Тинькофф Банк, Кредит Европа Банк, Second Bank и др.</dd>
														</dl>
													</div>
												</div>
											</div>
											</div>
										</div>
										<hr class="catalog__li-hr">
										<div class="catalog__li-controll">
											<a href="#" class="catalog__li-controll-link catalog__li-controll-link--buy">купить</a>
											<a href="#" class="catalog__li-controll-link catalog__li-controll-link-periphery">
												<span class="catalog__li-controll-link--desc">Подробнее</span>
												<span class="catalog__li-controll-link--mob"><img src="img/icon/info-list.svg" alt="" width="11"></span>
											</a>
											<a href="#" class="catalog__li-controll-link">
												<img src="img/icon/setting.svg" alt="" width="13">
												<span class="catalog__li-controll-link-hidd">конфигурировать</span>
											</a>
										</div>
									</div>
									<div class="catalog__structure">
										<dl class="catalog__structure-dl">
											<dt class="catalog__structure-dt">
												<div class="catalog__structure-img">
													<img src="img/icon/cpu.svg" alt="">
												</div>
											</dt>
											<dd class="catalog__structure-dd">
												<p class="catalog__structure-title">Процессор</p>
												<p class="catalog__structure-name">Intel Core I3-9100f 3600 Мгц</p>
											</dd>
										</dl>
										<dl class="catalog__structure-dl">
											<dt class="catalog__structure-dt">
												<div class="catalog__structure-img">
													<img src="img/icon/ram.svg" alt="">
												</div>
											</dt>
											<dd class="catalog__structure-dd">
												<p class="catalog__structure-title">Оперативная Память</p>
												<p class="catalog__structure-name">8гб Crucial 2666mhz</p>
											</dd>
										</dl>
										<dl class="catalog__structure-dl">
											<dt class="catalog__structure-dt">
												<div class="catalog__structure-img">
													<img src="img/icon/vga.svg" alt="">
												</div>
											</dt>
											<dd class="catalog__structure-dd">
												<p class="catalog__structure-title">Видео-карта</p>
												<p class="catalog__structure-name">Geforce Rtx 2060 Super 8гб</p>
											</dd>
										</dl>
										<dl class="catalog__structure-dl">
											<dt class="catalog__structure-dt">
												<div class="catalog__structure-img">
													<img src="img/icon/hard-disk.svg" alt="">
												</div>
											</dt>
											<dd class="catalog__structure-dd">
												<p class="catalog__structure-title">Жёсткий Диск</p>
												<p class="catalog__structure-name">1000 Гб Seagate</p>
											</dd>
										</dl>
										<dl class="catalog__structure-dl">
											<dt class="catalog__structure-dt">
												<div class="catalog__structure-img">
													<img src="img/icon/fan.svg" alt="">
												</div>
											</dt>
											<dd class="catalog__structure-dd">
												<p class="catalog__structure-title">Охлаждение</p>
												<p class="catalog__structure-name">Id-cooling Se-214-rgb</p>
											</dd>
										</dl>
										<dl class="catalog__structure-dl">
											<dt class="catalog__structure-dt">
												<div class="catalog__structure-img">
													<img src="img/icon/motherboard.svg" alt="">
												</div>
											</dt>
											<dd class="catalog__structure-dd">
												<p class="catalog__structure-title">Материнская Плата</p>
												<p class="catalog__structure-name">Asus H310</p>
											</dd>
										</dl>
									</div>
								</div>							
							</li>
							<li class="catalog__li">
								<div class="catalog__li-box">
									<div class="catalog__li-content">
										<a href="#" class="catalog__li-img-box">
											<picture>
												<source srcset="img/img-6.webp" type="image/webp">
												<source srcset="img/img-6.png" type="image/png">
												<img data-src="img/img-6.png" alt="" class="catalog__li-img lazyload">
											</picture>
										</a>
										<div class="catalog__li-wrapper">
											<div class="catalog__li-wrapper-start">
												<a href="#" class="catalog__li-name">Edelweiss Quartz</a>
												<div class="catalog__li-price">
												180 000 
												<img src="img/icon/rub.svg" alt="" class="catalog__li-price-r">
												<div class="catalog__credit">
													<a href="#" class="catalog__li-price-i"><svg class="icon-info" width="14" height="14">
													<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-info"></use>
												</svg></a>
													<div class="catalog__credit-hidd">
														<p class="catalog__credit-hidd-title">Оплата в кредит</p>
														<dl class="catalog__credit-hidd-dl">
															<dt class="catalog__credit-hidd-dt">Быстро и просто</dt>
															<dd class="catalog__credit-hidd-dd">Заполните анкету на сайте магазина и получите решение по вашей заявке за 2 минуты.</dd>
														</dl>
														<dl class="catalog__credit-hidd-dl">
															<dt class="catalog__credit-hidd-dt">Выбор лучших условий</dt>
															<dd class="catalog__credit-hidd-dd">Заявка уходит на рассмотрение в большое число финансовых организаций: Альфа-Банк, Pay P.S, Банк Восточный, Тинькофф Банк, Кредит Европа Банк, Second Bank и др.</dd>
														</dl>
													</div>
												</div>
											</div>
											</div>
										</div>
										<hr class="catalog__li-hr">
										<div class="catalog__li-controll">
											<a href="#" class="catalog__li-controll-link catalog__li-controll-link--buy">купить</a>
											<a href="#" class="catalog__li-controll-link catalog__li-controll-link-periphery">
												<span class="catalog__li-controll-link--desc">Подробнее</span>
												<span class="catalog__li-controll-link--mob"><img src="img/icon/info-list.svg" alt="" width="11"></span>
											</a>
											<a href="#" class="catalog__li-controll-link">
												<img src="img/icon/setting.svg" alt="" width="13">
												<span class="catalog__li-controll-link-hidd">конфигурировать</span>
											</a>
										</div>
									</div>
									<div class="catalog__structure">
										<dl class="catalog__structure-dl">
											<dt class="catalog__structure-dt">
												<div class="catalog__structure-img">
													<img src="img/icon/cpu.svg" alt="">
												</div>
											</dt>
											<dd class="catalog__structure-dd">
												<p class="catalog__structure-title">Процессор</p>
												<p class="catalog__structure-name">Intel Core I3-9100f 3600 Мгц</p>
											</dd>
										</dl>
										<dl class="catalog__structure-dl">
											<dt class="catalog__structure-dt">
												<div class="catalog__structure-img">
													<img src="img/icon/ram.svg" alt="">
												</div>
											</dt>
											<dd class="catalog__structure-dd">
												<p class="catalog__structure-title">Оперативная Память</p>
												<p class="catalog__structure-name">8гб Crucial 2666mhz</p>
											</dd>
										</dl>
										<dl class="catalog__structure-dl">
											<dt class="catalog__structure-dt">
												<div class="catalog__structure-img">
													<img src="img/icon/vga.svg" alt="">
												</div>
											</dt>
											<dd class="catalog__structure-dd">
												<p class="catalog__structure-title">Видео-карта</p>
												<p class="catalog__structure-name">Geforce Rtx 2060 Super 8гб</p>
											</dd>
										</dl>
										<dl class="catalog__structure-dl">
											<dt class="catalog__structure-dt">
												<div class="catalog__structure-img">
													<img src="img/icon/hard-disk.svg" alt="">
												</div>
											</dt>
											<dd class="catalog__structure-dd">
												<p class="catalog__structure-title">Жёсткий Диск</p>
												<p class="catalog__structure-name">1000 Гб Seagate</p>
											</dd>
										</dl>
										<dl class="catalog__structure-dl">
											<dt class="catalog__structure-dt">
												<div class="catalog__structure-img">
													<img src="img/icon/fan.svg" alt="">
												</div>
											</dt>
											<dd class="catalog__structure-dd">
												<p class="catalog__structure-title">Охлаждение</p>
												<p class="catalog__structure-name">Id-cooling Se-214-rgb</p>
											</dd>
										</dl>
										<dl class="catalog__structure-dl">
											<dt class="catalog__structure-dt">
												<div class="catalog__structure-img">
													<img src="img/icon/motherboard.svg" alt="">
												</div>
											</dt>
											<dd class="catalog__structure-dd">
												<p class="catalog__structure-title">Материнская Плата</p>
												<p class="catalog__structure-name">Asus H310</p>
											</dd>
										</dl>
									</div>
								</div>							
							</li>
							<li class="catalog__li">
								<div class="catalog__li-box">
									<div class="catalog__li-content">
										<a href="#" class="catalog__li-img-box">
											<picture>
												<source srcset="img/img-6.webp" type="image/webp">
												<source srcset="img/img-6.png" type="image/png">
												<img data-src="img/img-6.png" alt="" class="catalog__li-img lazyload">
											</picture>
										</a>
										<div class="catalog__li-wrapper">
											<div class="catalog__li-wrapper-start">
												<a href="#" class="catalog__li-name">Edelweiss Quartz</a>
												<div class="catalog__li-price">
												180 000 
												<img src="img/icon/rub.svg" alt="" class="catalog__li-price-r">
												<div class="catalog__credit">
													<a href="#" class="catalog__li-price-i"><svg class="icon-info" width="14" height="14">
													<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-info"></use>
												</svg></a>
													<div class="catalog__credit-hidd">
														<p class="catalog__credit-hidd-title">Оплата в кредит</p>
														<dl class="catalog__credit-hidd-dl">
															<dt class="catalog__credit-hidd-dt">Быстро и просто</dt>
															<dd class="catalog__credit-hidd-dd">Заполните анкету на сайте магазина и получите решение по вашей заявке за 2 минуты.</dd>
														</dl>
														<dl class="catalog__credit-hidd-dl">
															<dt class="catalog__credit-hidd-dt">Выбор лучших условий</dt>
															<dd class="catalog__credit-hidd-dd">Заявка уходит на рассмотрение в большое число финансовых организаций: Альфа-Банк, Pay P.S, Банк Восточный, Тинькофф Банк, Кредит Европа Банк, Second Bank и др.</dd>
														</dl>
													</div>
												</div>
											</div>
											</div>
										</div>
										<hr class="catalog__li-hr">
										<div class="catalog__li-controll">
											<a href="#" class="catalog__li-controll-link catalog__li-controll-link--buy">купить</a>
											<a href="#" class="catalog__li-controll-link catalog__li-controll-link-periphery">
												<span class="catalog__li-controll-link--desc">Подробнее</span>
												<span class="catalog__li-controll-link--mob"><img src="img/icon/info-list.svg" alt="" width="11"></span>
											</a>
											<a href="#" class="catalog__li-controll-link">
												<img src="img/icon/setting.svg" alt="" width="13">
												<span class="catalog__li-controll-link-hidd">конфигурировать</span>
											</a>
										</div>
									</div>
									<div class="catalog__structure">
										<dl class="catalog__structure-dl">
											<dt class="catalog__structure-dt">
												<div class="catalog__structure-img">
													<img src="img/icon/cpu.svg" alt="">
												</div>
											</dt>
											<dd class="catalog__structure-dd">
												<p class="catalog__structure-title">Процессор</p>
												<p class="catalog__structure-name">Intel Core I3-9100f 3600 Мгц</p>
											</dd>
										</dl>
										<dl class="catalog__structure-dl">
											<dt class="catalog__structure-dt">
												<div class="catalog__structure-img">
													<img src="img/icon/ram.svg" alt="">
												</div>
											</dt>
											<dd class="catalog__structure-dd">
												<p class="catalog__structure-title">Оперативная Память</p>
												<p class="catalog__structure-name">8гб Crucial 2666mhz</p>
											</dd>
										</dl>
										<dl class="catalog__structure-dl">
											<dt class="catalog__structure-dt">
												<div class="catalog__structure-img">
													<img src="img/icon/vga.svg" alt="">
												</div>
											</dt>
											<dd class="catalog__structure-dd">
												<p class="catalog__structure-title">Видео-карта</p>
												<p class="catalog__structure-name">Geforce Rtx 2060 Super 8гб</p>
											</dd>
										</dl>
										<dl class="catalog__structure-dl">
											<dt class="catalog__structure-dt">
												<div class="catalog__structure-img">
													<img src="img/icon/hard-disk.svg" alt="">
												</div>
											</dt>
											<dd class="catalog__structure-dd">
												<p class="catalog__structure-title">Жёсткий Диск</p>
												<p class="catalog__structure-name">1000 Гб Seagate</p>
											</dd>
										</dl>
										<dl class="catalog__structure-dl">
											<dt class="catalog__structure-dt">
												<div class="catalog__structure-img">
													<img src="img/icon/fan.svg" alt="">
												</div>
											</dt>
											<dd class="catalog__structure-dd">
												<p class="catalog__structure-title">Охлаждение</p>
												<p class="catalog__structure-name">Id-cooling Se-214-rgb</p>
											</dd>
										</dl>
										<dl class="catalog__structure-dl">
											<dt class="catalog__structure-dt">
												<div class="catalog__structure-img">
													<img src="img/icon/motherboard.svg" alt="">
												</div>
											</dt>
											<dd class="catalog__structure-dd">
												<p class="catalog__structure-title">Материнская Плата</p>
												<p class="catalog__structure-name">Asus H310</p>
											</dd>
										</dl>
									</div>
								</div>							
							</li>
						</ul>
					</div>
				</div>
			</div>
		</main>
	</div>
	<footer class="footer">
	    <div class="footer__head">
	        <div class="footer__inner inner">
	            <div class="footer__wrapper">
	                <div class="footer__start">
	                    <div class="footer-logo">
	                        <img src="img/logo-footer.svg" alt="" class="footer-logo-img">
	                    </div>
	                </div>
	                <div class="footer__end">
	                    <nav class="footer__menu-top">
	                        <a href="#" class="footer__menu-top-link">Конфигуратор</a>
	                        <a href="#" class="footer__menu-top-link">Игровые ПК</a>
	                        <a href="#" class="footer__menu-top-link">Графические станции</a>
	                        <a href="#" class="footer__menu-top-link">Периферия</a>
	                        <a href="#" class="footer__menu-top-link">Компьютеры под игру</a>
	                    </nav>
	                </div>
	            </div>
	        </div>
	    </div>
	    <div class="footer__body">
	        <div class="footer__inner inner">
	            <div class="footer__wrapper">
	                <div class="footer__start">
	                    <ul class="footer__sn" data-cloneMobile="footer__partners">
	                        <li class="footer__sn-li">
	                            <a href="#" class="footer__sn-link">
	                                <svg class="footer__sn-icon">
	                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-fb"></use>
	                                </svg>
	                            </a>
	                        </li>
	                        <li class="footer__sn-li">
	                            <a href="#" class="footer__sn-link">
	                                <svg class="footer__sn-icon">
	                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-vk"></use>
	                                </svg>
	                            </a>
	                        </li>
	                        <li class="footer__sn-li">
	                            <a href="#" class="footer__sn-link">
	                                <svg class="footer__sn-icon">
	                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-insta"></use>
	                                </svg>
	                            </a>
	                        </li>
	                    </ul>
	                    <address class="footer__address">г. Москва, улица Новопоселковая дом 6 корпус 217, 5-ый этаж, офис 521.</address>
	                    <div class="footer__contact">
	                        <p class="footer__contact-text">Обработка и прием заказов 
	                            по телефону:</p>
	                        <a href="tel:+74959994856" class="footer__contact-tel">8 495 999 48 56</a>
	                        <p class="footer__contact-time">Пн-Пт: 10:00 - 20:00 </p>
	                        <p class="footer__contact-time">Сб-Вс: 11:00 - 18:00</p>
	                    </div>
	                </div>
	                <div class="footer__end">
	                    <div class="footer__catalog">
	                        <p class="footer__title">Каталог ПК Edelweiss</p>
	                        <div class="footer__catalog-box">
	                            <ul class="footer__catalog-list">
	                                <li class="footer__catalog-li">
	                                    <ul class="footer__catalog-category">
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">ПК с Geforce GTX 16XX</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">ПК с Geforce RTX 2060</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">ПК с Geforce RTX 2070</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">ПК с Geforce RTX 2080</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">ПК с Geforce RTX 2080 Ti</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">ПК с Nvidia Titan RTX</a></li>
	                                    </ul>
	                                </li>
	                                <li class="footer__catalog-li">
	                                    <ul class="footer__catalog-category">
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">Графические станции</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">Рендеринг станции</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">Компьютеры для фото</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">Компьютеры для офиса</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">Компьютеры для клубов</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">Компьютеры для дома</a></li>
	                                    </ul>
	                                </li>
	                                <li class="footer__catalog-li">
	                                    <ul class="footer__catalog-category">
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">Гейминг 4К</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">PC Asus</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">PC Gigabyte</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">PC Corsair</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">PC MSI Gaming</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">VR Системы</a></li>
	                                    </ul>
	                                </li>
	                                <li class="footer__catalog-li">
	                                    <ul class="footer__catalog-category">
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">ПК от 100 000</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">ПК от 200 000</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">ПК от 300 000</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">ПК от 500 000</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">Компьютеры с СВО</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">Nvidia SLI системы</a></li>
	                                    </ul>
	                                </li>
	                                <li class="footer__catalog-li">
	                                    <ul class="footer__catalog-category">
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">Каталог ПК</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">AMD Ryzen</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">Intel Core i3</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">Intel Core i5</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">Intel Core i7</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">Intel Core i9</a></li>
	                                    </ul>
	                                </li>
	                            </ul>
	                        </div>
	                    </div>
	                </div>
	            </div>
	        </div>
	    </div>
	    <div class="footer__foot">
	        <div class="footer__inner inner">
	            <div class="footer__wrapper">
	                <div class="footer__start">
	                    <div class="footer__partners">
	                        <p class="footer__title">Наши партнеры</p>
	                        <ul class="footer__partners-list">
	                            <li class="footer__partners-li"><img src="img/partners/partner-1.svg" alt=""></li>
	                            <li class="footer__partners-li"><img src="img/partners/partner-2.svg" alt=""></li>
	                            <li class="footer__partners-li"><img src="img/partners/partner-3.svg" alt=""></li>
	                            <li class="footer__partners-li"><img src="img/partners/partner-4.svg" alt=""></li>
	                            <li class="footer__partners-li"><img src="img/partners/partner-5.svg" alt=""></li>
	                        </ul>
	                    </div>
	                </div>
	                <div class="footer__end">
	                    <p class="footer__title">Инстаграм</p>
	                    <div class="footer__insta">
	                        <ul class="footer__insta-list">
	                            <li class="footer__insta-li">
	                                <a href="#" class="footer__insta-link">
	                                    <picture>
	                                        <source srcset="img/insta/insta-1.webp" type="image/webp">
	                                        <source srcset="img/insta/insta-1.jpg" type="image/png">
	                                        <img src="img/insta/insta-1.jpg" alt="" class="footer__insta-img">
	                                    </picture>
	                                </a>
	                            </li>
	                            <li class="footer__insta-li">
	                                <a href="#" class="footer__insta-link">
	                                    <picture>
	                                        <source srcset="img/insta/insta-2.webp" type="image/webp">
	                                        <source srcset="img/insta/insta-2.jpg" type="image/png">
	                                        <img src="img/insta/insta-2.jpg" alt="" class="footer__insta-img">
	                                    </picture>
	                                </a>
	                            </li>
	                            <li class="footer__insta-li">
	                                <a href="#" class="footer__insta-link">
	                                    <picture>
	                                        <source srcset="img/insta/insta-3.webp" type="image/webp">
	                                        <source srcset="img/insta/insta-3.jpg" type="image/png">
	                                        <img src="img/insta/insta-3.jpg" alt="" class="footer__insta-img">
	                                    </picture>
	                                </a>
	                            </li>
	                            <li class="footer__insta-li">
	                                <a href="#" class="footer__insta-link">
	                                    <picture>
	                                        <source srcset="img/insta/insta-4.webp" type="image/webp">
	                                        <source srcset="img/insta/insta-4.jpg" type="image/png">
	                                        <img src="img/insta/insta-4.jpg" alt="" class="footer__insta-img">
	                                    </picture>
	                                </a>
	                            </li>
	                            <li class="footer__insta-li">
	                                <a href="#" class="footer__insta-link">
	                                    <picture>
	                                        <source srcset="img/insta/insta-1.webp" type="image/webp">
	                                        <source srcset="img/insta/insta-1.jpg" type="image/png">
	                                        <img src="img/insta/insta-1.jpg" alt="" class="footer__insta-img">
	                                    </picture>
	                                </a>
	                            </li>
	                            <li class="footer__insta-li">
	                                <a href="#" class="footer__insta-link">
	                                    <picture>
	                                        <source srcset="img/insta/insta-2.webp" type="image/webp">
	                                        <source srcset="img/insta/insta-2.jpg" type="image/png">
	                                        <img src="img/insta/insta-2.jpg" alt="" class="footer__insta-img">
	                                    </picture>
	                                </a>
	                            </li>
	                        </ul>
	                    </div>
	                </div>
	            </div>
	        </div>
	    </div>
	    <div class="footer__bott">
	        <div class="footer__inner inner">
	            <div class="footer__wrapper">
	                <div class="footer__bott-start">
	                    <div><a href="#" class="footer__bott-link">Правила использования информации</a></div>
	                    <div><a href="#" class="footer__bott-link">Публичная оферта</a></div>
	                    <div><a href="#" class="footer__bott-link">Политика конфиденциальности</a></div>
	                </div>
	                <div class="footer__bott-end">
	                    <p class="footer__copiting">© 2020 Edelweiss</p>
	                    <a href="#" class="footer__logo-desing">
	                        <span class="footer__logo-desing-text">Design by Roman Bobrov</span>
	                        <img src="img/logo-desing.svg" alt="" class="footer__logo-desing-img">
	                    </a>
	                </div>
	            </div>
	        </div>
	    </div>
	    <a href="#" class="to-top"></a>
	</footer>
	
	<div class="modal" id="help">
	    <p class="modal__title">Написать сообщение</p>
	    <div class="modal__box">
	        <p class="modal__text">Мы с радостью поможем Вам с выбором компьютера и ответим на все интересующие вопросы! Перезвоним Вам в течении 10 минут.</p>
	        <a href="mailto:info@edelws.ru" class="modal__mail">info@edelws.ru</a>
	        <form class="Valid modal__form">
	            <div class="modal__content">
	                <div class="modal__col">
	                    <dl class="input__dl">
	                        <dt class="input__dt"><p class="input__title">Ваше полное имя</p></dt>
	                        <dd class="input__dd">
	                            <label class="input__box">
	                                <input type="text" class="input__text" name="name" data-msg="Некорректно введено имя" data-msg-required="Введите Ваше имя">
	                            </label>
	                        </dd>
	                    </dl>
	                    <dl class="input__dl">
	                        <dt class="input__dt"><p class="input__title">Телефон</p></dt>
	                        <dd class="input__dd">                        
	                            <label class="input__box">
	                                <input type="tel" class="input__text mask" name="tel"  data-msg="Некорректно введен телефон" data-msg-required="Введите Ваш телефон">
	                            </label>
	                        </dd>
	                    </dl>
	                    <dl class="input__dl">
	                        <dt class="input__dt"><p class="input__title">Сборка</p></dt>
	                        <dd class="input__dd">
	                            <label class="input__box">
	                                <input type="text" class="input__text" name="assembly" data-msg="Некорректно введен номер сборки" data-msg-required="Введите номер сборки">
	                            </label>
	                        </dd>
	                    </dl>
	                </div>
	                <div class="modal__col">
	                    <dl class="input__dl input__dl--texter">
	                        <dt class="input__dt"><p class="input__title">Сообщение</p></dt>
	                        <dd class="input__dd">
	                            <textarea class="input__textarea modal__textarea" name="massage"></textarea>
	                        </dd>
	                    </dl>
	                </div>
	                <div class="modal__col">
	                    <p class="modal__massage">
	                        <img src="img/icon/required1.svg" alt="" class="modal__massage-icon">
	                        <span class="modal__massage-text">– Поля обязательны для заполнения</span>
	                    </p>
	                    <div class="checkbox checkbox--ok">
	                        <label class="checkbox__label">
	                            <input type="checkbox" class="checkbox__input">
	                            <span class="checkbox__text">Я согласен на обработку персональных данных</span>
	                        </label>
	                    </div>
	                </div>
	                <div class="modal__col">
	                    <input type="submit" value="отправить" class="modal__btn btn btn--type-3">
	                </div>
	            </div>
	        </form>
	    </div>
	</div>
	<div class="modal modal--amount" id="amount">
	    <p class="modal__amount-title">Количество товара</p>
	    <p class="modal__amount-name"></p>
	    <form class="modal__amount-form">
	        
	    </form>
	    <div class="modal__amount-btn-box">
	        <span class="modal__amount-btn btn btn--type-3 js-modal-amount">выбрать</span>
	        <span class="modal__amount-btn btn" href="javascript:;" onclick="$.fancybox.close();">отмена</span>
	    </div>
	    
	</div>
	
	<div class="modal" id="instruction">
	    <p class="modal__title">Основные рекомендации по конфигуратору</p>
	    <div class="modal__box">
	        <p class="modal__text">Наши специалисты предлагают начать сборку системного блок с выбора CPU (Процессора). В конфигуратор интегрирован модуль проверки совместимости комплектующих онлайн. Поэтому определившись с процессором вам будут предложены только совместимые с ним компоненты. Это значительно упростит и ускорит процесс сборки.</p>
	        <p class="modal__text-little">Рассмотрим еще один пример, вы перешли в конфигуратор из каталога или карточки товара, в этом случае происходит автозаполнение, всех установленных элементов в конфигурации. Вы хотите выбрать другую материнскую плату или процессор с другим сокетом, но не находите их в доступном списке. В таком случае следует удалить и процессор, и материнскую плату, выбрать интересующий вас узел (лучше процессор) и программа оставит только совместимые с ним комплектующие.</p>
	        <p class="modal__text-little">Вы собрали компьютер, но все же хотите узнать мнение специалиста - нет проблем. Сделайте звонок на бесплатный номер 8 (800) 250-68-35 нажмите кнопку сохранить конфигурацию, в открывшемся окне скопируйте номер конфигурации и сообщите ее менеджеру, ему станет доступна ваша сборка.</p>
	        <p class="modal__text-little">Так же для вас мы подобрали ряд рекомендованных конфигураций, сбалансированных по цене и производительности установленных элементов.</p>
	    </div>
	</div>
	<div class="modal" id="order">
	    <p class="modal__title">Заказ успешно оформлен</p>
	    <div class="modal__config">
	        <dl class="modal__config-dl">
	            <dt class="modal__config-dt">Заказ под номером</dt>
	            <dd class="modal__config-dd">AY5232C72</dd>
	        </dl>
	    </div>        
	    <p class="modal__text">ВАЖНО: Обращаем Ваше внимание, заказ оформлен после 20.00 и будет обработан завтра с 12.00, специалист свяжется с Вами по указанному номеру телефона. Информация о заказе отправлена Вам на электронный ящик.</p>
	    <span class="modal__btn btn" href="javascript:;" onclick="$.fancybox.close();">Закрыть окно</span>        
	</div>
	<div class="modal" id="save">
	    <p class="modal__title">Сохранить конфигурацию</p>
	    <div class="modal__box">
	        <p class="modal__text modal__text--gr">Все новые сборки сохраняются на сайте автоматически, вам нужно только запомнить номер сборки или же вы можете выслать ее себе на почту.</p>
	        <div class="modal__config">
	            <dl class="modal__config-dl">
	                <dt class="modal__config-dt">Сборка</dt>
	                <dd class="modal__config-dd">31434324345</dd>
	            </dl>
	            <dl class="modal__config-dl">
	                <dt class="modal__config-dt">Стоимость</dt>
	                <dd class="modal__config-dd">180 000<img src="img/icon/rub.svg" alt="" class="modal__config-dd-r"></dd>
	            </dl>
	        </div>
	        <form class="Valid modal__form">
	            <div class="modal__content">
	                <div class="modal__col">
	                    <dl class="input__dl">
	                        <dt class="input__dt"><p class="input__title">Ваша почта</p></dt>
	                        <dd class="input__dd">
	                            <label class="input__box">
	                                <input type="text" class="input__text" name="name" data-msg="Некорректно введена почта" data-msg-required="Введите Вашу почту">
	                            </label>
	                        </dd>
	                    </dl>
	                </div>
	                <div class="modal__col">
	                    <input type="submit" value="отправить мне на почту" class="modal__btn btn btn--type-3">
	                </div>
	            </div>
	        </form>
	    </div>
	</div>
	<div class="modal modal--little" id="rem">
	    <p class="modal__title">Очистить сборку</p>
	    <p class="modal__text">Вы уверены, что хотите удалить данную сборку?</p>
	    <div class="modal__btn-rem-box">
	        <span class="modal__btn-rem btn btn--type-3">Удалить</span>
	        <span class="modal__btn-rem btn" href="javascript:;" onclick="$.fancybox.close();">отмена</span>
	    </div>
	</div>
	
			<script src="js/jquery-3.3.1.min.js"></script>
			<script src="js/vendors.min.js"></script>
			<script src="js/scripts.js"></script>
		</body>
	</html>
	
